# Insomnia API

This package contains the API functionality and types for the Insomnia application which could be shared across insomnia and inso-cli.

## Usage

### Install

Uses npm workspace, so no need to install.

### Import

```ts
import { getUserProfile, getEncryptionKeys, type User, type UserEncryptionKeys } from 'insomnia-api';
```
